.fb{width:60%;background-color:#FFFFFF;margin-left:20%;}
.fe{margin:3%;font-size:22px;}
#text_area{display:none;}
.parallax{margin-top:0%;background-image:url("/img/rform_1_background.jpg");min-height:100px;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;padding-bottom:1px;}
.sub{background:black;border:1px solid black;color:white;text-decoration:none;margin-left:40%;padding:2%;}
.a{height:200px;}
.inp{display:block;width:100%;height:30px;font-size:16px;color:black;border:2px solid #b7b7b7;margin-top:10px;}
.sl{display:block;width:50%;height:30px;font-size:16px;border:2px solid #b7b7b7;margin-top:10px;}
.cb{display:block;width:50%;height:36px;margin-top:10px;}
.inpt{width:100%;height:25px;font-size:14px;color:black;border:2px solid #b7b7b7;}
.slt{width:100%;height:25px;font-size:12px;border:2px solid #b7b7b7;}
td{font-size:16px;}
th,td{padding:10px;}
.if{display:block;width:50%;height:30px;font-size:16px;margin-top:10px;}
.error{color:red;font-size:15px;}
.required-star{color:red;}